@ECHO OFF
REM ----- Compile the Parsers for TP7  ( With BP7 TPC.EXE )


SET TurboDir=C:\PROG\BP7

CD   ..\


CD   for__1\
%TurboDir%\Bin\TPC   ParsePAS.PAS
CD   ..\
ECHO.

CD   for__2\
%TurboDir%\Bin\TPC   ParsePAS.PAS
CD   ..\
ECHO.

CD   forPAS\
%TurboDir%\Bin\TPC   ParsePAS.PAS
CD   ..\
ECHO.


CD   _Compile\
